#geral
header.titulo.relatorio = CRÉDITOS - SALDOS DE CONTRATOS
label.adicional = Adicional
label.contrato = Contrato
label.executado = Executado
label.inicio = Início
#Labels header
label.nit = Nit
label.razaoSocial = Razão Social
label.saldo = Saldo
label.valorContrato = Valor Contrato
msg.noData = Não foi possivel obter dados com os parâmetros informados.
